Página Inicial
  • Lista de Compras
  • Notícias
  • Humor
  • Cadastro


twitter

Facebook

  Notícia
|

 

TP-LINK INFORMA QUE CORREÇÕES PARA VULNERABILIDADE DE SEUS ROTEADORES JÁ PODEM SER BAIXADAS

5/7/2018

 
 

TP-Link se pronunciou oficialmente sobre a vulnerabilidade que afeta mais de 180 mil de seus roteadores, informando que as correções já estão disponíveis e destacando que a falha é bem difícil de ser explorada. Diferente do que foi divulgado por Tim Carrington quando ele divulgou a vulnerabilidade, a empresa afirma que prontamente o problema foi corrigido.

"As atualizações de firmware já foram fornecidas para TL-WR940N e TL-WR740N (modelo que não é mais produzido) e enviadas para a parte requerente dentro de uma semana. Os usuários podem baixar as atualizações diretamente das páginas de suporte do produto no site oficial da TP-Link."

No mesmo pronunciamento, o texto da empresa afirma que a falha é difícil de ser explorada porque o invasor precisaria saber o nome de usuário e senha do dono do roteador para poder atacar o sistema.

 

"Para explorar essa falha de segurança, o invasor precisa saber o nome de usuário e a senha da conta do administrador antecipadamente. Se um invasor não souber as informações da conta, essa falha de segurança não poderá ser explorada e o dispositivo estará seguro."

Assim, como sempre, a recomendação é uma senha forte de segurança para a sua rede e manter seus roteadores com o firmware atualizado.
 
 
Fonte: adrenaline 

 
Indique esta notícia Indique esta notícia para um amigo

Início Notícias  | Voltar